Subject: Re: (SC35WG6.172) Your email about "SC 35 WG meetings Barcelona information"

From: 中野 義彦 <[email-masked]>
Date: Wed, 5 Feb 2014 10:23:49 +0900

Dear Philippe
This is Yosh Nakano
I have same troble with Nomura san.
Please use the Croup address.
Best regards
2014/02/05 6:25、<[email-masked]> <[email-masked]> のメール：

> Dear philippe,
> 
> 
> I and some Japanese members did not receive your "SC 35 WG meetings Barcelona information" at JST 2:37 on Jan. 28th. 
> 
> Because the to-address in your email did not have my and some Japanese members' addresses.
> 
> I wonder if any member did not receive your email like us.
> 
> Please use the Group addresses.
> 
> 
> 
> Best Regards,
> 
> 
> 
> Shigetoyo Nomura
> 
> 
> 
> 
> ----------------------------------------------------------------------------------
> 
> Begin forwarded message:
> 
>> sender: PHILIPPE MAGNABOSCO <[email-masked]>
>> title: SC 35 WG meetings Barcelona information
>> date: 2014.1.28  2:37:53 JST
> so.org>
>> 返信先: PHILIPPE MAGNABOSCO <[email-masked]>
>> 
>> Dear all
>> 
>> Please find below some information for the meeting in Barcelona.
>> 
>> *Location
>> 
>> The meetings will be held in the Faculty of Translation and Interpretation of the Autonomous University of Barcelona. The Faculty is very close to the University train station (FGC Network Universitat Aut?noma).
>> http://www.uab.cat/servlet/Satellite/getting-here-1273127180195.html
>> (look for Facultat de Traducci? i d'Interpretaci?).
>> 
>> *Getting there
>> 
>> Two train lines of Catalan railways (FGC) get you to Universitat Aut?noma station: S2 and S55.
>> Trains leave every few minutes from Pla?a Catalunya (Central Barcelona), travel time from there to Universitat Aut?noma is about 35 minutes. (http://www.fgc.net/eng/cercador.asp).
>> 
>> Example: On 10th February 2014, trains leaving from Pla?a Catalunya at 8.07, 8.11 and 8.18 will get you to the UAB station at 8.40, 8.47 and 8.51 respectively.
>> 
>> Fare is 3 euros one way to UAB Station (http://www.fgc.net/eng/bitllets_integrats.asp). Multi-ticket passes are available. UAB Station is in zone 2C.
>> 
>> *Meeting point
>> 
>> Meeting point the first day is proposed at 9:00 in the hall of the Faculty, where our host Dr Pilar Orero will be welcoming delegates.
>> Exact room numbers will be communicated in the next few days.
>> 
>> *On-site facilities
>> 
>> Rooms will be equipped with internet and projection screens. The university does not provide independent phone conferencing: please use Skype or Webex (contact the Secretariat to set up a Webex conference).
>> Delegates will be able to use University facilities for lunch and coffee.
>> 
>> Best regards
>> Philippe Magnabosco
>> 
>> 
>> 
>> 
>> "ATTENTION.
>> 
>> Ce message et les pi?ces jointes sont confidentiels et ?tablis ? l'attention exclusive de leur destinataire (aux adresses sp?cifiques auxquelles il a ?t? adress?). Si vous n'?tes pas le destinataire de ce message, vous devez imm?diatement en avertir l'exp?diteur et supprimer ce message et les pi?ces jointes de votre syst?me. 
>> 
>> This message and any attachments are confidential and intended to be received only by the addressee. If you are not the intended recipient, please notify immediately the sender by reply and delete the message and any attachments from your system. "
>